
/******************************************************
********************** res ****************************
******************************************************/

@media screen and (max-width: 1400px) {

	.foto-main{ width:100%; height: 93%; margin-left:0px; }
	.foto-main img{ object-position:left; }

}


@media screen and (max-width: 1200px) {
	.container{ width:94%; }
	.sub-page-main-section .container{ width:100%; }
	.menuMobileClick{ display:block; }
	nav .menu{ display:none; }

	.sub-page-main-txt{ padding-left:60px; padding-right:60px; }


	.foto-sub-page-main{ width:100%; margin-left:0px; }
	.foto-sub-page-main::after{ display:none; }
	.foto-sub-page-main{ height:100%; }

	.custom-modal-box{ width: 90%; padding:100px; }
}

@media screen and (max-width: 1100px){

	
	.specjalizacje-home-items-outer .container{ width:100% !important; position: relative;}
	.specjalizacje-home-items-container{ overflow-x:scroll; position:relative; }
	.specjalizacje-home-items-outer:after{content: ""; position: absolute; right: 0; top: 0; height: 100%; width: 50px; background: #000; z-index: 1000; opacity: 0.5; background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%);}
	.specjalizacje-home-items-inner{ width:1100px; }
	.specjalizacje-home-item{ width:16%; padding: 0 5px;}
	.icon-scroll-specjalizacje{ display:block; }

	.specjalizacje-home .back-gray .button{ margin-top:65px; }


	.news-date{ letter-spacing:5px; }
	.news-title{ font-size:30px; }

	.footer-links{ display: flex; flex-direction: column; text-align: right; }
	.footer-links a{ margin:0 0 15px 0; }

	.sub-page-main-txt .main-header{ font-size:55px; }
	.sub-page-main-txt{ padding-left:50px; padding-right:50px; }
	.sub-page-main-txt .separator{ margin-bottom:15px; margin-top:20px; }


	.wspolpracujemy-items-outer .container{ width:100% !important; position: relative;}
	.wspolpracujemy-items-container{ overflow-x:scroll; position:relative; }
	.wspolpracujemy-items-outer:after{content: ""; position: absolute; right: 0; top: 0; height: 100%; width: 50px; background: #000; z-index: 1000; opacity: 0.5; background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 77%,rgba(255,255,255,1) 100%);}
	.wspolpracujemy-items-inner{ width:1100px; }
	.wspolpracujemy-item{ width:16%; padding: 0 5px;}
	.icon-scroll-wspolpracujemy{ display:block; }
	.icon-scroll-wspolpracujemy{ margin-top:25px; }
	.wspolpracujemy{ padding-bottom:50px; }
	.wspolpracujemy::before{ height:155px; }


	

}


@media screen and (max-width: 1040px) {
	
	.back-main{ background:none; }

	.main-txt{ padding-left:50px; padding-right:50px; }

	.main-section.sub-page-main-section{ padding-bottom:30px; }
	.margin-top-section{ margin-top:70px; }
	.padding-top-section{ padding-top:70px; }

	.footer-flex{ flex-direction:column; }
	.footer-L{ width:85%; padding-bottom:10px; }
	.footer-R{ width:100%; }
	footer .separator{ margin-top:30px; }
	footer .footer-bottom-flex{ flex-direction:column; top:0px; margin-top:30px; }
	footer .footer-bottom-flex .polityka{ text-align:left; margin-top:0px; }


	.foto-historia{ width: 89%; left: -8%;}

	.news-okancelarii .column-48{ padding-right:0px; }
	
	.news-years-menu{ margin-top:60px; }


	.osoby-flex{ gap: 4%;}
	.osoby-flex .osoby-item{ width: 48%; margin-bottom: 40px;}


	.nav-news-box{ display:none; }
}




@media screen and (max-width: 950px) {
	.main-header{ font-size: 55px;}
	.header{ font-size: 55px;}
	.sub-page-main-txt .main-header{ font-size:47px; }
	.sub-page-main-txt{ padding-left:40px; padding-right:40px; }
}

@media screen and (max-width: 850px) {
	.main-header{ font-size: 50px; line-height: 1.25; margin-top: 80px;}
	.header{ font-size: 50px;}

	.button{ padding-left:45px; padding-right:45px; font-size:14px; }
	.main-button-container{ margin:40px 0 50px; }

	.main-txt{ padding-left:40px; padding-right:40px; }

	.specjalizacje-home-items-outer{ padding-top:20px; }

	.osoby-modal-foto{ display:none; }

	.cookie-popup-box { padding: 30px 35px 35px 30px; width: 90%; }
	.cookie-title{ font-size:28px; }
}

@media screen and (max-width: 760px) {
	
	.container{ width:100%; }
	section .container{ width:92% }
	footer .container{ width:92% }
	nav .container{ width:92%; }
	.sub-page-main-section .container{ width:100%; }
	.single-post-content .container{ width:92%; }

	.menuFixed .container{ width:92%; }

	nav{ height:150px; }

	.closeMenuContainer{ margin-top:40px; }

	.foto-main::after{ padding-top:57%; }

	.flex-columns{ flex-direction: column;}
	.column-52, .column-48{ width:100%; margin-right:0px !important; margin-left:0px !important; padding-right:0px !important; padding-left:0px !important; }

	.main-header{ font-size: 35px; margin-top: 40px;}
	.main-txt{ padding-left:50px; padding-right:50px; }

	.main-button-container{ text-align:center; margin-bottom:20px; }

	.margin-top-section{ margin-top:55px; }
	.padding-top-section{ padding-top:50px; }
	.padding-kontakt{ padding-top:50px; }

	.header{ font-size: 40px;}
	.subheader{ font-size: 11px; letter-spacing: 10px; margin-bottom: 10px;}
	.zespol-home .subheader, .zespol-home .header{ text-align:center; }

	.zespol-home{ background:none; padding-bottom:50px; }
	.zespol-home .column-48{ display:none; }
	.zespol-home .column-52{ padding-top:0px; }
	.zespol-home .foto-R{ display:block; }

	.foto-main-zespol{ width:80%; margin:auto; }
	.zespol-home .txt{ margin:40px 0; }
	.zespol-home-cta{ text-align:center; }

	.separator{ margin-top:40px; }

	.news-list{ margin-top:50px; margin-bottom:0px; }
	.news-item { width: 100%; margin-bottom: 50px;}
	.news-title{ font-size:28px; }
	.news-date{ font-size:12px; }

	.news-home-button-container{ margin-top:0px; }
	.news-home{ padding-bottom:70px; }

	.foto-sub-page-main::after{ display:block; padding-top:25%; }
	.sub-page-main-txt{ padding-top:55px; padding-bottom:55px; }
	.sub-page-main-txt .main-header{ font-size:40px; }

	.historia-okancelarii .header, .historia-okancelarii .subheader{ text-align:center; }
	.historia-okancelarii .header{ width:100%; }

	.foto-historia{ width:100%; margin-left:0px; left: 0px; margin-top:0px; }
	.historia-okancelarii .txt{ padding-top:35px; }

	.historia-okancelarii{ padding-bottom:30px; }

	.klienci-okancelarii .header, .klienci-okancelarii .subheader{ text-align:center; }
	.ikony-klienci .klienci-item{ flex-direction:column; }
	.ikony-klienci .klienci-icon{ margin-right:0px; }
	.ikony-klienci .klienci-icon-nazwa{ margin-top:10px; }
	.foto-klienci{ width:100%; }


	.news-okancelarii .column-52{ display:none; }
	.news-okancelarii .header, .news-okancelarii .subheader{ text-align:center; }
	.news-okancelarii::before{ height:180px; }
	.news-okancelarii{ padding-bottom:30px; }
	.news-years-menu{ margin-top:40px; }


	.probono-okancelarii .header, .probono-okancelarii .subheader{ text-align:center; }
	.foto-probono{ margin-top:30px; }


	.custom-modal-box{ width: 90%; padding:75px 40px; }
	.modal-news-title{ font-size:30px; }
	.modal-news-date{ font-size: 14px; letter-spacing: 7px; font-weight: 600;}

	.specjalizacje .header, .specjalizacje .subheader{ text-align:center; }
	.specjalizacje-item{ width:100%; margin-bottom:60px; }
	.specjalizacje-icon-nazwa{ font-size:18px; margin-bottom:30px;  }

	.osoby-flex .osoby-item .osoby-nazwa{ font-size:36px; }
	.osoby-flex .osoby-item .osoby-dopisek{ letter-spacing:7px; }
	.osoby-modal-dopisek{ letter-spacing: 7px;}

	.zespol .header, .zespol .subheader{ text-align:center; }

	.kontakt .header, .kontakt .subheader{ text-align:center; padding-right:0px; }
	.kontakt .column-48{ padding-top:25px; }
	.foto-kontakt{ display:none; }
	.foto-kontaktR{ display:block; width: 100%; left: 0; margin-top: 50px;}

	.map{ height:400px; }


	.post-date{ letter-spacing: 7px;}


	.polityka-prywatnosci .header, .polityka-prywatnosci .subheader{ text-align:center; }
	.polityka-prywatnosci-txt .pp-items{ padding-top:30px; overflow:hidden; }
	.polityka-prywatnosci-txt .pp-item{ margin-bottom:100px; margin-top: 30px; padding-left: 0%;}
	.polityka-prywatnosci-txt .pp-nazwa{ margin-bottom:30px; font-size: 26px; text-align: center; }
}


@media screen and (max-width: 640px) {
	.foto-main-zespol{ width:100%; margin:auto; }

	.footer-L{ width:90%;  }

	.sub-page-main-txt{ padding: 40px 30px 50px; }
	.foto-sub-page-main::after{ display:none; }
	.foto-sub-page-main{ height:180px; }

	.padding-top-section{ padding-top:45px; }


	.custom-modal-box{ padding:60px 30px; margin: 7vh auto; }

	.osoby-flex{ gap: 0%;}
	.osoby-flex .osoby-item{ width: 100%; margin-bottom: 50px;}
}


@media screen and (max-width: 470px) {
	
	.main-txt{ padding-left:25px; padding-right:25px; }

	.footer-L{ width:95%; }


	.sub-page-main-txt{ padding: 40px 20px 50px; }


	.custom-modal-box{ padding:60px 25px; margin: 7vh auto; }
	.modal-news-title{ font-size:27px; }
	.modal-probono-title{ font-size:27px; }

	.map{ height:350px; }
}


@media only screen and (orientation: portrait) {

}


